﻿// <auto-generated />
namespace Blum.Access.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.0")]
    public sealed partial class BlumAccessv1 : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(BlumAccessv1));
        
        string IMigrationMetadata.Id
        {
            get { return "202009141333393_BlumAccess-v1"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
